@charset "utf-8";
/* CSS Document */
/*----------------------------*/
:where(figure){
	margin-bottom: 0em !important;
}
:where(.wp-block-columns){
	margin-bottom: 0em !important;
}

section p{
	/*letter-spacing: 0.1em;*/
	color: #333;
	position: relative;
font-weight: 400;
	font-size: 1.35rem;
        text-align: justify;
}

section#firstview .inner .catchImage{
	background: url(../image/access/mainvisual.webp) 0 0 / cover no-repeat;
}
/*----------------------------*/

section.wp-block-group{
	position: relative;
}


section.wp-block-group > div{
	margin: 0 auto;
}

    section.content > section {
        padding: 0 25px;
        box-sizing: border-box;
    }
section.content > section:nth-of-type(even) {
	background-color: #F4F9FC;
}
/*----------------------------*/
section.content h2{
	font-size: 1.65rem;
	font-weight: 600;
	line-height: 1;
	color: #333333;
	text-align: center;
	padding-bottom: 12px;
	position: relative;
	font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
}

section.content h2::before{
	content: '';
	background: linear-gradient(
		to right,
		#0075c1 0%,
		#0075c1 50%,
		#e75297 50%,
		#e75297 100%
	);
	width: 100%;
	max-width: 110px;
	height: calc(5px / 2);
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}


section.content h3{
	font-size: 1.6rem;
	border-bottom: 2px solid #0075C1;
	font-weight: 600;
	line-height: 1.75;
	color: #333333;
	        padding-left: 2.5rem;
	padding-bottom: 0.4rem;
	position: relative;
	font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
}
section.content #access02 h3:first-of-type{
	line-height: 1.25;
}
section.content h3::before{
	content: '';
	background: linear-gradient(
		to bottom,
		#0075c1 0%,
		#0075c1 50%,
		#e75297 50%,
		#e75297 100%
	);
        width: 0.6rem;
        height: 2.6rem;
	position: absolute;
        top: 50%;
        transform: translateY(-60%);
	        left: 0.75rem;
	
}
section.content .box_800{
}

section.content .border_b{
	border:3px solid #0075C1;
border-radius:0.75rem;
}

/*===================================
	#anchor_navi
=====================================*/

#anchor_navi{
	padding: 42px 0 0;
}

#anchor_navi .inner{
	width: 86.1111%;/*620*/
	margin: 0 auto;
}

#anchor_navi .inner .anchor_wrap{
	width: 100%;
	border: 1px solid rgba(115,177,217,0.5);
	border-radius: 15px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 13px 0 16px;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	gap: 12px 0;
	width: 100%;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li{
	width: 50%;
	padding: 0 0.88em;/*14*/
	box-sizing: border-box;
	position: relative;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li:nth-child(even){
	border-left: 2px dotted #73b1d9;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li a{
	display: flex;
	justify-content: space-between;
	align-items: center;
	min-height: 29px;
	font-size: 1.25rem;
	font-weight: 600;
	line-height: 1.2;
	color: #333333;
	padding-right: 2.4em;/*60*/
	box-sizing: border-box;
	position: relative;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li a::after{
	content: '';
	background: url(../image/common/icon_circle_blue.svg) no-repeat;
	background-size: cover;
	width: 1.2em;/*30*/
	height: auto;
	aspect-ratio: 1 / 1;	
	position: absolute;
	top: 50%;
	transform: translateY(-50%) rotate(90deg);
	right: 0;
}
/*----------------------------*/
.box_add {
position: relative;
        z-index: 1;
        background: #fff;
}
.box_add > div{
min-height: 6.5rem;
	display: flex;
        justify-content: center;
        align-items: center;
}

.box_add > div p{
    font-weight: 500;
}
#access01 iframe{
	width: 100vw;
        margin-left: calc(50% - 50vw);
	height: 21.5rem;
	margin-top: -1.79rem;
	        position: relative;
        z-index: 0;
}
#access01 > div h3 + p{
	line-height: 1.66;
	margin-top: 1.69rem;
}

#access01 > div h4{
        font-size: 1.5rem;
        background-color: #D9EEFC;
        font-weight: 600;
        line-height: 1.75em;
        border-radius: 0.5rem;
        display: flex;
        align-items: center;
        padding: 0.69rem 1.82rem;
	gap: 1.34rem;
}
#access01 > div h4::before{
content: "";
	display: block;
	width: 3.71rem;
        height: 2rem;
}
#access01 > div h4#car::before{
background: url("../image/access/icon_car.svg") no-repeat;
background-size: contain;

}
#access01 > div h4#bus::before{
background: url("../image/access/icon_bus.svg") no-repeat;
background-size: contain;

}
#access01 > div h5 {
	        font-size: 1.45rem;
        font-weight: 700;
	line-height: 1.75;
	        display: flex;
        align-items: center;
        color: #0075C1;}

#access01 > div h5::before {
        content: "■";
        color: #0075C1;
        margin-right: 0.4rem;
	font-size: 1.15rem;}
#access01 > div h4 + *,
#access01 > div h5 {
              margin-top: 1.8rem;
	
}
/*----------------------------*/
/*----------------------------*/


/*----------------------------*/


#access02 .bus_about {
	
}
#access02 .bus_about > div{
	display: flex;
	        gap: 2.17rem;
	        flex-direction: column;
}
#access02 .bus_about > div > figure{
}
#access02 .bus_about > div > .txt{
}

#access02 .bus_about > div > .txt p{
line-height: 1.66;
}
#access02 .bus_about > div > .txt p strong{
font-weight: 500;
}
#access02 .bus_about > div > .txt a{
        display: flex;
        align-items: center;
        gap: 1.4rem;
        background-color: #fff;
        border: 2px solid #73B1D9;
        border-radius: 1rem;
        font-weight: 500;
        padding: 1.16rem 1.5rem;
        box-sizing: border-box;
        font-size: 1.35rem;
}

#access02 .bus_about > div > .txt a[href$=".pdf"]::before{
		content: "";
	display: block;
	width: 1.75em;
	height: 2.39em;
	background: url("../image/common/icon_pdf.svg") no-repeat;
}
#access02 .bus_about > div > .txt a::after{
		content: "";
	display: block;
        width: 1.75rem;
        height: 1.75rem;
	background: url(../image/common/icon_circle_blue.svg) no-repeat;
	        margin-left: auto;
}


#access02 .bus_process {
	
}
#access02 .bus_process  h4 {
font-size: 1.5rem;
        background-color: #D9EEFC;
        font-weight: 600;
        line-height: 1.23;
        color: #333333;
        padding: 1.08rem 1.4rem;
        border-radius: 0.25rem;
        display: flex;
        align-items: center;
        position: relative;
        padding-left: 4.07rem;
}

#access02 .bus_process  h4 strong{
        font-family: YakuHanJP, "Jost", sans-serif;
        font-size: 2.1rem;
        color: #0075C1;
        font-weight: 600;
        /* min-width: 2.7rem; */
        position: absolute;
        top: 0.8rem;
        left: 1.5rem;
}
#access02 .bus_process  h4 mark{
background: unset !important;
	color: unset !important;
	        font-size: 1.25rem;
	        font-weight: 400;
}

#access02 .link_apps{
        justify-content: center;
        background-color: #fff;
        padding: 1.14rem 5.07rem;
        gap: 1.29rem;
	
}
#access02 .link_apps >div:nth-of-type(odd){
           display: inline-flex;
        justify-content: end;
}

#access02 .link_apps >div a{
}
#access02 .bus_id{
	    gap: 1.79rem;
}

#access02 .bus_id  table{
	        border-collapse: collapse;
	width: 100%;
}
#access02 .bus_id  table tr{
	
}
#access02 .bus_id  table tr th{
        background-color: #0075C1;
	color: #fff;
	border: 1px solid #fff;
}
#access02 .bus_id  table tr td{
        background-color: #fff;
	border: 1px solid #0075c1;
}
#access02 .bus_id  table tr th,
#access02 .bus_id  table tr td{
	font-size: 1.35rem;
	font-weight: 500;
	padding: 0.69rem 1.34rem;
        box-sizing: border-box;
}
#access02 .bus_id  table tr:first-of-type th:first-of-type {
 width: 40.32%;
}
#access02 .bus_id .maps{
        background-color: #fffced;
        padding: 1.7rem 3.13rem 1.5rem;
}

#access02 .bus_id .maps > div{
    text-align: justify;	
	        flex-basis: unset !important;
	        width: min-content;
}

#access02 .bus_id .maps > div img{
    display: block;
	margin: 0 auto;
	border: 1px solid #ffaf6d; 
	height: 13.35rem;
        width: auto;
}


#access02 .bus_id .maps > div  p{
    font-size: 1.25rem;
	margin-top: 0.7rem;
}


#access02 .bus_info{
        background-color: #d9eefc;
        border-radius: 0.96rem;
        padding: 0 1.75rem;
}

#access02 .bus_info h4{
	font-weight: 600;
	color: #e31d79;
	text-align: center;
	font-size: 1.45rem;
}


#access02 .bus_info p{
	line-height: 1.88;
	        margin-top: 1.22rem;
}

/*----------------------------*/

#access02 .tabs {
  display: grid;
 grid-template-columns: 1fr 1fr;
	gap: 1rem 0.75rem;
}

.iyo { --main: #E75252; --bg: #FCE6E5; --ac_txt:#E75252}
.kuwa { --main: #EDAE00; --bg: #FFE499; --ac_txt:#C25B00}
.shinai { --main: #A0C400; --bg: #E4F0B2;  --ac_txt:#237D00}
.tobe { --main: #51BBBD; --bg: #C5E7E8; --ac_txt:#007185 }

.tab_btn { 
	    height: 100%;
}

.tab_btn button{
	color:#fff; 
    background-color: var(--main) ;
	    border: 1px solid var(--main);
font-size: 1.45rem;
        /* border-bottom: none; */
        border-radius: 0.75rem;
        font-weight: 700;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all 0.3s;
        min-height: 5.5rem;
                padding: 0.25rem 0;
}

.tab_content {
             padding: 2.15rem 25px 5.07rem;
	margin-top: 2.26rem;
}

.tab_content {
  display: none;
	width: 100vw;
        margin-left: calc(50% - 50vw);
	border-top: 1px solid #7FBAE0;
	border-bottom: 1px solid #7FBAE0;
	background-color: #fff;
}
.tab_btn button:hover,
.tab_btn.active button {
  background: var(--bg) ;
  color:  var(--ac_txt) ;
}

.tab_content.iyo {
  display: block;
}



.tab_content h4 {
  color:  var(--ac_txt) ;
	    font-size: 1.65rem;
        font-weight: 600;
        text-align: center;
	position: relative;
	        padding-bottom: 10px;
}

.tab_content h4::before {

	        content: '';
        background: currentcolor;
        width: 100%;
        max-width: 55px;
        height: 0.25rem;
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
}

.tab_content figure img{
  margin-top: 1.74rem;
		border: 1px solid var(--main) ;
}

.tab_content iframe{
 width: 100%;
	height: 40.6rem;
  margin-top: 1.74rem;
}
.tab_content p{
	max-width: 1000px;
	        margin: 0 auto;
font-weight: 500;
	line-height: 1.66;
	margin-top: 1.5rem;
	
}


.tab_content .wp-block-flexible-table-block-table{
	        overflow: scroll;
	        height: 28rem;
	margin-top: 1.75rem;
}
.tab_content table {
  max-width: 1000px;
  margin: 0 auto;
  border-collapse: separate; /* ← 重要：collapse だと sticky と相性が悪い */
  border-spacing: 0;
  width: 100%;
}

.tab_content table tr{
	
}
.tab_content table tr th{
background-color: #EBF4FA;
	
}
.tab_content table tr th strong{
               font-weight: 700;
	
}
.tab_content table tr td{
        background-color: #fff;
}
.tab_content table tr th,
.tab_content table tr td{
  border: 1px solid #73B1D9;
  padding: 0.76rem 0.45rem;
  text-align: center;
  font-weight: 400;
  font-size: 1.25rem;
  white-space: nowrap;
  background-clip: padding-box; /* ← 追加 */
  z-index: 0;

}
.tab_content table tr th:first-of-type {
        position: sticky;
        left: 0;
        background-color: #EBF4FA;
        z-index: 3;
        /*border-right: 1px solid #73B1D9;*/
    }
.tab_content table tr:first-of-type th {
  position: sticky;
  top: 0;
  background-color: #EBF4FA;
  z-index: 4;
  /*border-bottom: 1px solid #73B1D9;*/
}


.tab_content table tr:first-of-type th:first-of-type {
  z-index: 5;
}






.tab_content table mark{
}
.tab_content table tr td.v-rl{
   /* writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    text-orientation: upright;*/
    letter-spacing: 0.2em;
    white-space: normal; /* pre は縦書きと相性悪い */
   display: table-cell;
	padding: 0.76rem 0.9rem;


	}

.scroll-hint-icon{
	z-index: 10;
}


